# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.YearMothKeyDeserializer

Packages that use YearMothKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of YearMothKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as YearMothKeyDeserializer
Modifier and Type
Field
Description
`static final YearMothKeyDeserializer`
YearMothKeyDeserializer.`INSTANCE`
Deprecated.